a img{

border:0px;}
.home-dogs-list {
	width: 810px;
	height: 150px;
	padding: 0px;
	margin: 0px auto;
}

.home-dogs-list .title {
    float: left;
    width: 840px;
    height: 30px;
    padding: 0px 60px 12px 60px;
}

.home-dogs-list .title h3 {
    float: left;
    width: 400px;
    font-weight: normal;
    font-size: 30px;
    color: #629422;
    font-family: Georgia, Arial, sans-serif;
}

.home-dogs-list .title .telephone {
    float: right;
    text-align: right;
    width: 400px;
    font-size: 24px;
    line-height: 30px;
    color: #629422;
    font-family: Georgia, Arial, sans-serif;    
    color: #a29e8e;
}

.home-dogs-list .title .telephone span {
    color: #1c190e;
}

.home-dogs-list .list {
    float: left;
    width: 805px;
    height:150px;
}

.home-dogs-list .list .prev {
	float: left;
	width: 25px;
	height: 42px;
	text-align: left;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.home-dogs-list .list .next {
	float: right;
	width: 25px;
	height: 42px;
	text-align: right;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.dog-box-container {
    float: left;
    width: 780px;
    position: relative;
}

.dog-box-wrapper {
	position: absolute;
	width: 750px;
	height: 145px;
	overflow: hidden;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.dog-box-overflow {
    width: 9999px;
    overflow: hidden;
    height: 283px;
}

.dog-box {
    float: left;
    display: inline;
    width: 176px;
    height: 133px;
    margin: 2px;
    border: 1px solid #c1bdb3;
    background-color: #fff;
    padding: 3px;
}

.dog-box .image {
    float: left;
    width: 176px;
    height: 133px;
    position: relative;
}

.dog-box .image a {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 176px;
    height: 133px;
    z-index: 20;
    background: transparent url('../images/blank.gif') repeat top left;
}

.dog-box .image img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 176px;
	height: 133px;
	z-index: 10;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.dog-box .image .sold {
    position: absolute;    
    top: 0px;
    left: 0px;
    width: 184px;
    height: 164px;
    z-index: 11;
    background: transparent url('../images/home-sold.png') no-repeat top left;
}

.dog-box .image .price {
    position: absolute;    
    top: -12px;
    right: -12px;
    width: 76px;
    height: 58px;
    padding-top: 18px;
    z-index: 12;
    font-size: 18px;
    font-weight: bold;
    color: #1c190e;
    background: transparent url('../images/home-price-bg.png') no-repeat top left;
    text-align: center;
}

.dog-box ul {
    float: left;
    width: 184px;
    padding-top: 4px;
}

.dog-box ul li {
    float: left;
    width: 184px;
    line-height: 20px;
    border-bottom: 1px solid #c6c4bd;
    color: #433e2b;
    font-size: 11px;
}

.dog-box ul li strong {
    color: #61180f;
    font-size: 18px;
    line-height: 24px;
    font-family: Georgia, Arial, sans-serif;
}

.dog-box ul li .left {
    float: left;
    width: 110px;
}

.dog-box ul li .right {
    float: right;
    width: 74px;
    text-align: right;
}
